PPM

TopicRepliesCreatedLast replysort icon
PPM is not maintained 0 13 weeks 6 days ago
by grahams
n/a
PPM for Perl 5.26 is not maintained 0 13 weeks 6 days ago
by grahams
n/a
PPM for Perl 5.24 is not maintained 0 13 weeks 6 days ago
by grahams
n/a
PPM for Perl 5.22 is not maintained 0 13 weeks 6 days ago
by grahams
n/a
PPM for Perl 5.20 is Frozen 0 13 weeks 6 days ago
by grahams
n/a
PPM for Perl 5.18 is Frozen 0 13 weeks 6 days ago
by grahams
n/a
PPM for Perl 5.16 is Frozen 0 13 weeks 6 days ago
by grahams
n/a
PPM for Perl 5.14 is Frozen 0 13 weeks 6 days ago
by grahams
n/a
PPM for Perl 5.12 is Frozen 0 13 weeks 6 days ago
by grahams
n/a
PPM for Perl 5.10 is Frozen 0 13 weeks 6 days ago
by grahams
n/a
PPM for Perl 5.8 is Frozen 0 13 weeks 6 days ago
by grahams
n/a
The old PPM FAQ 0 1 year 10 weeks ago
by grahams
n/a
Upgrading from Perl < 5.14 using PPM vs upgrading from Perl >= 5.14 using PPM 0 3 years 14 weeks ago
by grahams
n/a
ppm gui failed: DBI connect 1 33 weeks 13 hours ago
by yuriymos
31 weeks 2 days ago
by grahams
Net::SFTP & IO::Pty availability 4 32 weeks 12 hours ago
by mart0000
31 weeks 2 days ago
by grahams
ppm install failed: 403 Forbidden 1 32 weeks 2 days ago
by venkeykanle
32 weeks 1 day ago
by grahams
PAR pp version mismatch in config.pm 9 7 years 12 weeks ago
by cellist
33 weeks 5 days ago
by cssriraman
Trying to Install PAR-Packer 3 35 weeks 5 days ago
by jcrust
35 weeks 7 hours ago
by grahams
Unable to use ImageMagick with 5.26 1 37 weeks 3 days ago
by some-perl-user
37 weeks 1 day ago
by grahams
ImageMagick fails on accessing registry key (Exception 495: RegistryKeyLookupFailed `CoderModulesPath' @ error/module.c/GetMagic 1 37 weeks 3 days ago
by some-perl-user
37 weeks 1 day ago
by grahams
Installing old version of module? 3 10 years 8 weeks ago
by victorhooi
46 weeks 1 day ago
by grahams
How to install Net::SFTP::Foreign 5 1 year 11 weeks ago
by kesavv
48 weeks 6 days ago
by grahams
SOAP-Lite not available in PPM 1 49 weeks 1 day ago
by clantosg
49 weeks 23 hours ago
by grahams
mod_perl-2.0.ppd installation failed 1 51 weeks 5 days ago
by nedg
51 weeks 5 days ago
by grahams
dbd-sqlite 1.56 build for perl 5.18 windows & linux 64-bit 1 1 year 11 weeks ago
by blackheart01
1 year 10 weeks ago
by grahams